= form_for @cropping_intensity do |f|
  - if @cropping_intensity.errors.any?
    #error_explanation
      %h2= "#{pluralize(@cropping_intensity.errors.count, "error")} prohibited this cropping_intensity from being saved:"
      %ul
        - @cropping_intensity.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :survey_number
    = f.text_field :survey_number
  .field
    = f.label :total_land
    = f.text_field :total_land
  .field
    = f.label :kharif
    = f.number_field :kharif
  .field
    = f.label :rabi
    = f.number_field :rabi
  .field
    = f.label :summer
    = f.text_field :summer
  .actions
    = f.submit 'Save'
